/*

 TILES.C

 Tile Source File.

 Info:
  Form                 : All tiles as one unit.
  Format               : Gameboy 4 color.
  Compression          : None.
  Counter              : None.
  Tile size            : 8 x 8
  Tiles                : 0 to 5

  Palette colors       : None.
  SGB Palette          : None.
  CGB Palette          : None.

  Convert to metatiles : No.

 This file was generated by GBTD v2.2

*/

/* Start of tile array. */
unsigned char Tiles[] =
{
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
  0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
  0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
  0xFF,0xFF,0xC3,0xFF,0xA5,0xFF,0x99,0xFF,
  0x99,0xFF,0xA5,0xFF,0xC3,0xFF,0xFF,0xFF,
  0xFF,0xFF,0xFF,0xC3,0xFF,0xA5,0xFF,0x99,
  0xFF,0x99,0xFF,0xA5,0xFF,0xC3,0xFF,0xFF,
  0x7E,0x00,0x81,0x00,0xA5,0x24,0x81,0x00,
  0xA5,0x24,0x99,0x18,0x81,0x00,0x7E,0x00,
  0x00,0x00,0x00,0x42,0x00,0x24,0x00,0x18,
  0x00,0x18,0x00,0x24,0x00,0x42,0x00,0x00
};

/* End of TILES.C */
